<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.bugzilla">
    <module_version install_time="1415652984884" last="true" origin="installer" specification_version="1.72.2">
        <file crc="495300362" name="config/Modules/org-netbeans-modules-bugzilla.xml"/>
        <file crc="2297011743" name="modules/locale/org-netbeans-modules-bugzilla_ja.jar"/>
        <file crc="788555937" name="modules/locale/org-netbeans-modules-bugzilla_pt_BR.jar"/>
        <file crc="4022785334" name="modules/locale/org-netbeans-modules-bugzilla_ru.jar"/>
        <file crc="360465075" name="modules/locale/org-netbeans-modules-bugzilla_zh_CN.jar"/>
        <file crc="1802228094" name="modules/org-netbeans-modules-bugzilla.jar"/>
    </module_version>
</module>
